   /* ===============================
   Colour Palette:
   ---------------
   Light Cream:	#f2f3ee
   Orange:			#d17f38
   Yellow:			#e8c04f
   Brown:			#4b2707
   =============================== */

/* General */

body {
   text-align: center;
   -webkit-font-smoothing: antialiased;
   text-rendering: optimizelegibility;
   font-family: 'open sans';
   
}

.container {
   width: auto;

}


/* Typography */

h1, h2 {
   color: #d17f38;
   font-family: 'Love Ya Like A Sister';
   
  
}

h1 {

   background: url("../images/header-divider.png") no-repeat bottom;
   display: inline-flex;
   padding: 5px 15px 24px 20px;
   font-size: 38px;

}

h1 em { color: #4b2707;
   padding-left: 15px;
   padding-right: 15px;

}

h2 {
  text-align: left;

}

h3 {
color: #4b2707;
}

h3 ::before{
   background: url(../images/award.png);
}

p.lead {
   font-size: 26px;
   color: #4b2707;
   margin-top: 0px;
   text-align: center;
}

p {
   font-size: 15px;
   text-align: left;
}

a:link, a:visited {

}

a:hover {

}

hr {
   background: url("../images/divider.png");
   border: none;
   margin: 40px auto;
   height: 33px;
   width: 333px;

}


/* Header */

header nav {
  align-items: center;
  height: 100px;
}


header nav ul {
   display: flex;
   background: url(../images/logo.png) no-repeat center center;
   padding: 77px 163px 54px 183px;
   margin: 2px -20px;
   justify-content: space-around;
   list-style-type: none;
}

header nav ul li {
padding: 10px;
justify-content: space-between;

}

header nav ul li a {
color:#d17f38;
}

header nav ul li a:hover {
   background: url(../images/logo-hover.png);

}

header nav ul li#logo a {
   display: none;
}

header nav ul li#logo a:hover {

   
}


/* Hero */

#hero {
background-color: #e8c04f;
margin-top: 6%;
position : relative;


}


#hero .container {
   margin-right: 10%;
   margin-left: 10%;
   
   
}

#whole-story h1 ::after{
   background: url("../images/header-divider.png");
   width: 100px;
   display: inline-block;
   
}

#hero .large-ribbon {
   background: url("../images/fresh-whole-ingredients.png") top left no-repeat; 
   position: absolute;
   top: -13%;
   right: 13%;
   height: 200px;
   width: 150px;
   color: transparent;
}

h1{
 
}

hr{
   background: url("../images/divider.png");
   border: none;
   margin: 40px auto;
   height: 33px;
   width: 333px;
}

p.lead{
   font-size: 38px;

}


/* The Whole Story */

#story-excerpt {
   max-width: 55%;
   display: inline-block;
   
}

#whole-story.clearfix {
   width: 70%;
   margin-left: 15%;
}

#news-events.clearfix{
   width: 67%;
   margin-left: 11%;
}

#best-donut {
   background: url("../images/award.png") no-repeat left;
   display: inline-block;
   vertical-align: top;
   max-width: 30%;
   padding: 23px 0px 15px 130px;
}



/* News & Events */

#articles {
   display: inline-block ;
   width: 500px;
   padding-right: 55px;
   

}

#feature-image {
   display: inline-block;
   width: 300px;
   vertical-align: top;
   
}

#news-events article {
background-position: left top;
margin-bottom: 40px;
padding-left: 55px;
text-align: left;
}

#news-events article.news {
   background: url(../images/icon-news.png) no-repeat top left;
}

#news-events article.event {
background: url(../images/icon-calendar.png) no-repeat top left;
}

#news-events header time {
color: #d17f38;
margin: 5px 0;
display: block;
}

#news-events section.excerpt {

}

#news-events footer {

}


/* Footer */

footer.main {
   background-color: #4b2707;

}

footer.main a:hover {

}

#uncopyright, #credits {

}

#uncopyright{
   background: url("../images/icon-recycle.png") no-repeat;
   left: 329px;
   padding: 0px 184px 0px 54px;
   word-break: keep-all;
   font-size: 10px;
   margin-top: 20px;
   display: inline-block;
}

#credits {
   background: url("../images/icon-apple.png") no-repeat;
   right: -669px;
   display: inline-block;
   padding: 18px 26px 37px 50px;
   font-size: 10px;
}


/* Force Elements to Self Clear its Children: http://css-tricks.com/snippets/css/clear-fix/ */

.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */





